.dpTable{
	text-align:center;
	background-color:#f9f9f9;
	border:1px solid #303030;
}

/* a naptaron beluli racs */
.dpTD{
	font-size:11px;
	border:1px dotted #606060;
}

/* az aktualis datum cellatipusa */
.dpDayHighlightTD{
	font-size:11px;
	background-color:#ddd;
	border:1px solid #374050;
	color:#374050;
}

/* az eger alatt levo nap */
.dpTDHover{
	font-size:11px;
	border:1px solid #202020;
	cursor:pointer;
	color:red;
	font-weight:bold;
}

/* a het feliratai */
.dpDayTD{
	background-color:#6082b9;
	padding:3px;
	width:15px;
	font-size:10px;
	color:white;
}

/* az aktualis honap es ev felirata */
.dpTitleText{
	background-color:#374050;
	font-size:11px;
	color:white;
	font-weight:bold;
	height:18px;
}

/* az aktualis nap betutipus */
.dpDayHighlight{
	color:#374050;
	font-size:11px;
	font-weight:bold;
}

/* the forward/backward buttons at the top */
.dpButton, .dpTodayButton{
	background-color:#374050;
	color:white;
	font-weight:bold;
	padding:0px;
	border:0px;
}